html {
    border: 0px;
    margin: 0px;
	width: 100%;
}

body {
    border: 0px;
    margin: 0px;
    
    font-family: Arial,Verdana,sans-serif;
    font-size: 0.8em;
    
    background: #DCD3CA;
    background-image:url(../img/basic/page-back.gif);

		/*width: 100%;
		text-align: center;*/
}

.OverDIV0R {
	background: #dddddd;
	border: 1px solid black;
	text-align: left;
	padding: 4px;
	-moz-border-radius: 4px;
}

.OverDIV0R .flag {
	display: inline-block;
}

h1 {
	color: #4F8648;
    
    font-family: Helvetica,Arial,Verdana,sans-serif;    
    font-weight: bold;
    font-size: large;
    text-transform: uppercase;
    
    
    margin-bottom: 1px;
    margin-top: 0px;
}

h2 {
	color: #4F8648;

    font-family: Helvetica,Arial,Verdana,sans-serif;    
    font-size: large;
    font-weight: bold;

    margin-top: 1px;
    margin-bottom: 5px;
}

h3 {
	color: #488679;

    font-family: Helvetica,Arial,Verdana,sans-serif;    
    font-size: medium;
    font-weight: bold;
    text-transform: uppercase;
    
    margin-top: 1px;
    margin-bottom: 2px;
}

/* STOER
 */
.stoer { margin-top: 5px; 
	padding-top: 0px; 
	background-image: url(../img/basic/stripes.png);
	background-repeat:repeat-x; }

.stoer h3 {
	background-color: #ffffff; 
	display: inline; 
	padding: 0px 10px 0px 0px;
}

.stoerh2 { margin-top: 5px; 
	padding-top: 0px; 
	background-image: url(../img/basic/stripes.png);
	background-repeat:repeat-x; }

.stoerh2 h2 {
	background-color: #ffffff; 
	display: inline; 
	padding: 0px 10px 0px 0px;
}



h3 a:link { color: #488679; text-decoration:none; }
h3 a:visited { color: #488679; text-decoration:none; }
h3 a:hover { color: #ffffff; background-color: #488679; text-decoration:none; }
h3 a:active { color: #488679; text-decoration:none; }
h3 a:focus { color: #488679; text-decoration:none; }

h4, h5 {
    font-family: Arial,Verdana,sans-serif;
    font-size: small;
    font-weight: bold;

    color: #6b9a9d;

    margin-top: 1px;
    margin-bottom: 3px;
}

h5 a:link, h4 a:link { color: #6b9a9d; text-decoration:none; }
h5 a:visited, h4 a:visited { color: #6b9a9d; text-decoration:none; }
h5 a:hover, h4 a:hover { color: #ffffff; background-color: #6b9a9d; text-decoration:none; }
h5 a:active, h4 a:active { color: #6b9a9d;; text-decoration:none; }
h5 a:focus, h4 a:focus { color: #6b9a9d; text-decoration:none; }


img { border-color: #000000; }

img.useravatar {
	border: 1px solid #edefef;
}

/*ul {
    margin-top: 1px;
    margin-bottom: 3px;
    list-style-type: none;
}*/

.small {
	font-size: x-small;
}

#page {
    width: 800px;
    /*margin-top: 15px;*/
    background-color: #FFFFFF;
 	/*margin-left: auto;
	margin-right: auto;*/
	text-align: left;
}

#header {
 	width: 800px;
 	height: 80px;
}

#header img {
    border: 0px;
}

#header #actions {
	position: absolute; 
	z-index: 2; 
	top:30px; 
	left:400px; 
	width: 390px; 
	text-align: right; 
	font-size: x-small;
	
	color: #8a99a2;
}


#header #actions a:link { color:#bebebe; text-decoration:none; }
#header #actions a:visited { color:#bebebe; text-decoration:none; }
#header #actions a:hover { color:#434e54; background-color: #bebebe; text-decoration:none; }
#header #actions a:active { color:#bebebe; text-decoration:none; }
#header #actions a:focus { color:#bebebe; text-decoration:none; }

#refs {
    position: absolute;
    left: 5px;
    top: 105px;

    width: 195px;
    
}

.ref {
    border: 1px #A4A4A4 solid;
    background: white;
    margin-bottom: 5px;
}

.ref h1 {
    background: #A4A4A4;
    color: #ffffff;
    font-size: 0.9em;
    padding-left: 5px;
    
    margin-top: 0px;
    text-transform:uppercase;
}

.refcontent {
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
}

#content {
	border-bottom: 2px solid #60737e;
    background-image:url(../img/basic/back-content.png);
 	background-repeat: repeat-y;  
		
}

#left {
}

#leftcontent {
	margin: 9px 9px 9px 9px;
}

#rightcontent {
    float: right; 
    width: 190px;
}
#rightcontent input {
    border: 1px solid #dddddd;
    margin-bottom: 2px;
}
   

#content dt {
    color: #99CC33;
    float:left;
    width: 100px;
}

#content dd {
    position: relative;

}

/*#content li {
    margin-left: 80px;
}*/


a:link { color:#000000; text-decoration:underline }
a:visited { color:#000000; text-decoration:underline }
a:hover { color:#000000; text-decoration:underline }
a:active { color:#000000; text-decoration:underline }
a:focus { color:#000000; text-decoration:underline }

/*
 * NAG
 */
 
#nag { 
	background-color: #FFFF66; 
	width: 580px; 
	padding: 5px; 
	margin: 0px; 
	-moz-border-radius-bottomleft: 4px; 
	-moz-border-radius-bottomright: 4px;
}

/* 
 * FEATURE
 */

.feature {
    background-color: #fafafa; 
    border: 1px solid #d1d1d1; 
    -moz-border-radius: 4px; 
    padding: 3px; 
    margin-bottom: 5px;
}


.feature a:link { color:#000000; text-decoration:none; }
.feature a:visited { color:#000000; text-decoration:none;}
.feature a:hover { background-color: #6b9a9d; color:#ffffff; text-decoration:none; }
.feature a:active { color:#000000; text-decoration:none;}
.feature a:focus { color:#000000; text-decoration:none;  }

.feature img.useravatar {
	border: 1px solid #cccccc;
}

/*
 *  NEWS
 */
 
.news {
    padding: 10px 2px 10px 2px; 
    
    border-bottom: 1px solid #9da7a8;
}
  
.smallstats {
	color: #9da7a8; 
	text-transform: uppercase; 
	font-size: xx-small;
}
 
.smallstats a:link { color:#9da7a8; text-decoration:none; }
.smallstats a:visited { color:#9da7a8; text-decoration:none; }
.smallstats a:hover { color:#ffffff; background-color: #9da7a8;  text-decoration:none; }
.smallstats a:active { color:#9da7a8; text-decoration:none; }
.smallstats a:focus { color:#9da7a8; text-decoration:none; }


.news #about {
    font-size: xx-small;
    
    color: #9da7a8;
}

.news #about a:link { color:#9da7a8; text-decoration:none; }
.news #about a:visited { color:#9da7a8; text-decoration:none; }
.news #about a:hover { color:#ffffff; background-color: #9da7a8;  text-decoration:none; }
.news #about a:active { color:#9da7a8; text-decoration:none; }
.news #about a:focus { color:#9da7a8; text-decoration:none; }

/* 
 * BOXES
 */ 
 
/* PAGER ELEMENTS */
  
.pagerbox {
    margin-top: 10px; 
    background-color: #fafafa; 
    padding: 5px; 
    border: 1px solid #cccccc; 
    -moz-border-radius: 4px;

/*    margin-top: 20px;
	font-size: x-small;
 	background-color: #f0f0f0;
	padding: 3px;*/
}
  
a.pager:link { color:#000000; text-decoration:underline; }
a.pager:visited { color:#000000; text-decoration:underline;}
a.pager:hover { color:#000000; text-decoration:underline; }
a.pager:active { color:#000000; text-decoration:underline;}
a.pager:focus { color:#000000; text-decoration:underline;  }

.pagerbox #right {
    float: right
}

/* Referencebox */

.refbox {
    margin-top: 10px; 
    background-color: #dddddd; 
    padding: 5px; 
    border: 1px solid #555555; 
    -moz-border-radius: 4px;

    font-size: xx-small;
    color: #000000;
}

.refbox a:link { color:#000000; text-decoration:none; }
.refbox a:visited { color:#000000; text-decoration:none;}
.refbox a:hover { background-color: #000000; color:#dddddd; text-decoration:none; }
.refbox a:active { color:#000000; text-decoration:none;}
.refbox a:focus { color:#000000; text-decoration:none;  }


.refbox #right {
    float: right;
    text-align: right;
}

.refbox #left {
    float: left;
   }

.refbox img.useravatar {
	border: 1px solid #555555;
}


/*
 * A LIST
 */
 
table.list {
	width: 100%;
  border-spacing: 0px;
}

table.list th {
/*    background-color: #8baabc;*/
    text-transform:uppercase;
    font-size: xx-small;
    padding: 3px;
    color: #000000;
    border-bottom: 2px solid #8baabc;
}

table.list td {
	padding: 3px;
}

table.list td { border-bottom: 1px solid #f0f0f0;}

table.list tr:hover { background-color: #f6f6f6;}
table.list .hilite { background-color: #ffffff;}

/*
 * CALENDAR
 */

table.calendar {
	width: 100%;
}

table.calendar td {
	border: 1px solid #e0e0e0;
	text-align: right;
}

table.calendar td.empty {
	border: 0px solid;	
}


table.calendar td.event {
	background-color: #c3cfd6;
}

/* 
 * Livesearch
 */

#searchbox {
	position:absolute;
	left:500px;
	top:70px;
	display:none;
	z-index:99;
}

#searchbox #searchboxinner {
	padding: 5px; 
	background-color: #468185; 
	-moz-border-radius: 4px; width:270px;
}

#searchbox h3 {
	color: #ffffff;
}

#searchbox input, #searchbox select {
	border: 0px;
	background-color: #468185;
	color: #ffffff;
	margin: 3px;
}

#searchbox #searchtxt {
	border-bottom: 1px solid #e7e7e7;
}

#searchbox #searchyear {
	border: 1px solid #e7e7e7;
}

#searchbox #searchcountry {
	border: 1px solid #e7e7e7;
}

 

#searchbox a:link { color:#282d2d; text-decoration:none; }
#searchbox a:visited { color:#282d2d; text-decoration:none;}
#searchbox a:hover { background-color: #282d2d; color:#e7e7e7; text-decoration:none; }
#searchbox a:active { color:#282d2d; text-decoration:none;}
#searchbox a:focus { color:#282d2d; text-decoration:none;  }


/*
 * LOGIN BOX
 */
 
#loginbox {
	position:absolute;
	left:250px;
	top:40px;
	visibility:hidden;
	z-index:999;
}

#loginbox #loginboxinner {
	padding: 5px; 
	text-align: left; 
	background-color: #366366; 
	-moz-border-radius: 4px; 
	width:150px;
}

#loginbox h3 {
	color: #ffffff;
}


#loginbox input {
	border: 0px;
	color: #ffffff;
	background-color: #366366;
	margin: 3px;
}

#loginbox #name {
	border-bottom: 1px solid #e7e7e7;
}

#loginbox #password {
	border-bottom: 1px solid #e7e7e7;
}

#loginbox #submit {
	background-color: #282d2d; 
	border: 1px solid #e7e7e7;
}



/*
 * PARTYHEADER
 */

#partyheader {
	position: relative; 
	background-image:url(../img/basic/header-party.png);
	background-repeat: repeat-x; 
	height: 53px; 
	width: 600px;
}

#partyheader .partyheaderLogo {
	width: 300px;
}

#partyheader .partyheaderRelated {
	position: absolute; top: 30px; right: 10px; z-index:3;
}

#partyheader .breadcrumb {
	position: absolute; top: 2px; left: 12px; z-index:3;
	width: 300px;
	font-size: 0.7em;
}

#partyheader .breadcrumb a {
	text-decoration: none;
}
